.main-container-wr {
  background: #fff !important;
}
.product-list.thumbs .product-image > a img, .folders-blocks-wr .folder-block-item .folder-image .image-cover.height img {
  object-fit: contain !important;
}
@media (max-width: 480px) {
  .social-networks-wr {
    margin-top: 0 !important;
  }
}
.product-list.thumbs .shop-product-item {
  justify-content: flex-start !important;
}
.product-list.thumbs .product-bottom {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}
.product-list.thumbs .product-amount {
  margin-top: auto !important;
}
.shop2-product-actions dt span.icon-action {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2219px%22%20height%3D%2219px%22%20viewBox%3D%220%200%2019%2019%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23484848%22%20d%3D%22M15.047%2C18.793%20C12.868%2C18.793%2011.095%2C17.191%2011.095%2C15.222%20L11.095%2C11.945%20C11.095%2C9.977%2012.868%2C8.375%2015.047%2C8.375%20C17.226%2C8.375%2018.999%2C9.977%2018.999%2C11.945%20L18.999%2C15.222%20C18.999%2C17.191%2017.226%2C18.793%2015.047%2C18.793%20ZM15.047%2C10.711%20C14.295%2C10.711%2013.682%2C11.265%2013.682%2C11.945%20L13.682%2C15.222%20C13.682%2C15.902%2014.295%2C16.456%2015.047%2C16.456%20C15.800%2C16.456%2016.413%2C15.902%2016.413%2C15.222%20L16.413%2C11.945%20C16.413%2C11.265%2015.800%2C10.711%2015.047%2C10.711%20ZM4.471%2C18.479%20C4.229%2C18.808%203.826%2C19.004%203.391%2C19.004%20C3.137%2C19.004%202.890%2C18.937%202.678%2C18.810%20C2.389%2C18.637%202.193%2C18.374%202.124%2C18.068%20C2.056%2C17.763%202.123%2C17.451%202.314%2C17.191%20L14.526%2C0.509%20C14.904%2C-0.011%2015.740%2C-0.166%2016.317%2C0.180%20C16.605%2C0.351%2016.802%2C0.614%2016.871%2C0.920%20C16.941%2C1.226%2016.873%2C1.538%2016.683%2C1.798%20L4.471%2C18.479%20ZM3.948%2C10.614%20C1.769%2C10.614%20-0.004%2C9.012%20-0.004%2C7.043%20L-0.004%2C3.767%20C-0.004%2C1.798%201.769%2C0.196%203.948%2C0.196%20C6.127%2C0.196%207.899%2C1.798%207.899%2C3.767%20L7.899%2C7.043%20C7.899%2C9.012%206.127%2C10.614%203.948%2C10.614%20ZM5.313%2C3.767%20C5.313%2C3.086%204.701%2C2.533%203.948%2C2.533%20C3.195%2C2.533%202.582%2C3.086%202.582%2C3.767%20L2.582%2C7.043%20C2.582%2C7.724%203.195%2C8.277%203.948%2C8.277%20C4.701%2C8.277%205.313%2C7.724%205.313%2C7.043%20L5.313%2C3.767%20Z%22%2F%3E%3C%2Fsvg%3E) 0 0 no-repeat !important;
}
.shop2-product-actions dt span.name-action {
  color: #484848 !important;
}
.shop-product .product-side-r .form-add-top .tpl-rating-block {
  display: none;
}
@media (min-width: 1001px) {
  .menu-top-wrapper.footer_menu {
    display: none;
  }
}
.shop-folder-items-wr {
  background: #0087c9 !important;
}
.shop-folder-items-wr .shop-folder-fixed.fixed {
  background: #0087c9 !important;
}
.shop-search-wrapper {
  background: #159bdc !important;
}
.shop2-order-form .form-item.form-item__personal_data input {
  pointer-events: none;
}
